/*  GLOBAL BASICS */

* {
  box-sizing: border-box;
  font-family: "Inter", sans-serif;
  scroll-behavior: smooth;
  margin: 0;
}

html,
body {
  margin: 0;
  padding: 0;
}

body {
  min-height: 100vh;
  background-color: #f6f7f8;
}

a {
  text-decoration: none;
}

input {
  border-radius: 10px;
  border: solid 0.5px;
  border-color: #d1d1d1;
}

button {
  border: none;
  padding-top: 15px;
  padding-right: 16px;
  padding-bottom: 12px;
  padding-left: 16px;
  border-radius: 8px;
  font-size: 21px;
  cursor: pointer;
  
}


.btn-w-180 {
  width: 180px;
}

main {
  margin-left: 60px;
  margin-right: 60px;
  max-width: 1920px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

footer {
  max-width: 1920px;
}

.board-section {
  margin-left: 60px;
  margin-right: 60px;
  max-width: 1800px;
}

article {
  margin-right: 32px;
}

.maxsice {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
  min-height: 100vh;
  position: relative;
}

/* RESPONSIVE */

/* Tablets kleine Laptops */
@media (max-width: 900px) {
  .dropdown-content {
    right: 0 !important;
  }

  

  #edit-close-btn {
    width: auto;
  }

  .task-overlay-edit button {
    width: auto;
  }

  .task-detail-overlay button {
    width: auto;
  }
}

@media (max-width: 600px) {
  
}

@media (max-width: 430px) {
  main {
    margin: 0;
    height: 100%;
  }
}
